Compatibiliteit met assisterende technologieën

Dit artikel wordt niet langer onderhouden, dus de inhoud ervan kan verouderd zijn.

Hier volgt een lijst van producten voor assisterende technologieën en hun compatibiliteit met Firefox.

Assisterende technologie Type Compatibiliteitsopmerkingen
Dragon Naturally Speaking 1-8 Stemopdrachten en dicteren Niet compatibel
Dragon Naturally Speaking 9 of hoger Stemopdrachten en dicteren Compatibel met problemen:
Voor vele details en tips, zie http://www.speechcomputing.com/node/942
Mouseless browsing extension aanbevolen
Select and Say werkt niet
Fire Vox Gratis, opensource schermlezerextensie Compatibel
Talking Clipboard Gratis, tts-schermlezerextensie Compatibel
Hal, Lunar, Supernova (trial-/demoversies beschikbaar) Schermlezer, schermvergroter Compatibel vanaf versie 10 en hoger.
JAWS 1.x-6.x Schermlezer Niet compatibel
JAWS 7.0 Schermlezer Dezelfde problemen als bij JAWS 7.1, en een aantal meer. Technische ondersteuning vereist JAWS 7.1 (denken we).
JAWS 7.1 Schermlezer Compatibel met enkele problemen. Onder problemen vallen:
Notificatie van wijzigingen in tekstopmaak is niet volledig
Incidentele troebelheid of dubbele tekst tijdens het lezen van documentinhoud
Incidentele troebelheid tijdens het lezen van de huidige pagina in de tabbladnavigatielijst.
Werkt niet goed met pagina’s met deelvensters
Verliest incidenteel positie tijdens het terugkeren naar een eerder bezochte pagina, positie wordt teruggezet naar bovenkant van het document
Toetsaanslagen conflicteren met navigeren met tabbladen
Onverklaarbare kwesties m.b.t. prestatieverlies
JAWS 8.0 (trial-/demoversie beschikbaar) Schermlezer Compatibel met enkele problemen. Onder problemen vallen:
Voor het laden van de configuratie moet in ConfigNames.ini in de map Shared settings de regel “firefox3.0=firefox” worden toegevoegd.
Notificatie van wijzigingen in tekstopmaak is niet volledig
Verliest incidenteel positie tijdens het terugkeren naar een eerder bezochte pagina, positie wordt teruggezet naar bovenkant van het document
Zie ook de Common JAWS Questions in de toegankelijkheids-FAQ.
JAWS 9.0 (trial-/demoversie beschikbaar) Schermlezer Compatibel met enkele problemen. Onder problemen vallen:
Notificatie van wijzigingen in tekstopmaak is niet volledig
Verliest incidenteel positie tijdens het terugkeren naar een eerder bezochte pagina, positie wordt teruggezet naar bovenkant van het document
Zie de Wiki-pagina die is gewijd aan JAWS-Firefox-compatibiliteit.
MAGic (trial-/demoversie beschikbaar) Schermvergroter Onbekend
NVDA Gratis (opensource) schermlezer Compatibel. Versie 0.6p1 of hoger wordt sterk aangeraden.
Window-Eyes 1.0-5.0 Schermlezer Niet compatibel
Window-Eyes 5.5, Window-Eyes 6.0 (trial-/demoversie beschikbaar) Schermlezer Compatibel
ZoomText 1-7 Schermvergroter Niet compatibel
ZoomText 8.0x-8.11 Schermvergroter Geen AppReader of DocReader. Workaround:
Start ZoomText.
Start Firefox.
Druk op CTRL+SHIFT+U om de ZoomText-gebruikersinterface te activeren.
Klik op het menu Help.
Klik op Tech Support.
Typ het volgende in het opdrachtveld van Fix-It:
CLASSTOOL
Klik op Fix-It.
U zult een moersleutel zien die is verbonden met de muisaanwijzer, klik hierop met de linkermuisknop binnen het Firefox-venster.
Er zal een dialoogvenster worden geopend voor Window Class Definition, kies “ChildWindow” in het uitrolmenu.
Klik op Ok.
Klik op de knop Close om het venster About te sluiten.
Sluit en herstart ZoomText en Firefox.
U zou nu de AppReader/DocReader in Firefox moeten kunnen gebruiken.
Noot: mogelijk geen ondersteuning voor het lezen van kolommen met DocReader/AppReader. Muisecho leest niet per regel.
ZoomText 8.12 en ZoomText 9.0x (trial-/demoversie beschikbaar) Schermvergroter Gedeeltelijk compatibel: mogelijk geen ondersteuning voor het lezen van kolommen met DocReader/AppReader. Muisecho leest niet per regel.
ZoomText 9.x Schermvergroter Compatibel
Assisterende technologie Type Compatibiliteitsopmerkingen
Dasher Alternatieve invoer via aanwijzer Gedeeltelijk compatibel
Fire Vox Gratis, opensource schermlezerextensie Zou compatibel moeten zijn, maar vereist mogelijk speciale installatieprocedures. Details onbekend.
Gnome Magnifier Schermvergroter Gedeeltelijk compatibel
Gnopernicus Schermlezer Niet compatibel
GOK Onscreen-toetsenbord Gedeeltelijk compatibel
Jambu Verbeterde webtoegankelijkheid voor Switch- en Alternative Pointer-gebruikers Compatibel
LSR Schermlezer Niet compatibel
ORCA Schermlezer Compatibel
Assisterende technologie Type Compatibiliteitsopmerkingen
Fire Vox Gratis, opensource schermlezerextensie Zou compatibel moeten zijn, maar details zijn nodig
VoiceOver Schermlezer Nog niet compatibel




Gebaseerd op informatie van Assistive technology compatibility (mozillaZine KB)

Deze aardige mensen hebben dit artikel helpen schrijven: Tonnes. U kunt ook helpen - lees hier hoe.